Skip to main content
GET
/
v1
/
configure
/
plaid
curl https://sandbox.layerfi.com/v1/configure/plaid \
  -H "Authorization: Bearer <access_token>"
{
  "data":{
    "type":"Plaid_Configuration",
    "client_id":"6488fafd7a73ae00122004d6",
    "secret_last_4":"acae",
    "plaid_env_url_override": "SANDBOX"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.layerfi.com/llms.txt

Use this file to discover all available pages before exploring further.

Response

Returns the selected Plaid Configuration Object
curl https://sandbox.layerfi.com/v1/configure/plaid \
  -H "Authorization: Bearer <access_token>"
{
  "data":{
    "type":"Plaid_Configuration",
    "client_id":"6488fafd7a73ae00122004d6",
    "secret_last_4":"acae",
    "plaid_env_url_override": "SANDBOX"
  }
}